using System;
using System.IO;
 

namespace UploadData
{
    class FileProvider
    {
        
        public FileProvider()
        {
            
        }
        string folderPath = @"D:\RecruitVietnam\ExceFiles";
        internal string FolderPath
        {
            set { folderPath = value; }
            get { return folderPath; }
        }
        internal string[] GetFileNames()
        {
            return Directory.GetFiles(folderPath);
        }
        internal void DeleteFile(string fileName)
        {
             File.Delete(fileName); 
        }
    } 
}
